
eTB Manager - Bug #819

"Don't you have a user account?" Link at login page: 

07/12/2013 04:13 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/12/2013

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

- Change the title “Registration page” to “Don't you have a user account?”

- Change existing message to “Please, fill in the fields bellow. A user account and password will be sent to your email and will give

access to the e-TB Manager MSH Demo workspace (no real data).”

Tested in the dev environment.

History

#1 - 09/24/2014 07:31 AM - Maurício Dos Santos

- Status changed from New to Resolved

#2 - 09/24/2016 08:23 PM - Ricardo Memoria

- Status changed from Resolved to Closed
